{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-couchbase",
    "version": "v0.15.0",
    "type": "database",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo3qrSCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABCzA/9EjjJlMtf7NEP6dF8oKVA2Q2Kj9BRYQUQxDX+VCuPMZzojDfhLWYrpyVI\nxK1LSpHlIXCkNqK6oa9O5Y1We04IjIETc/oDtwBfDYZVOSH7MWFCgpwQsU6NAV79\n1xk7t68tWdF7kPgqUvbfXJ7IlAFp92ZU+7lp+quTa+IFmUImtKyLgwYco9Ilk0+O\nziH6EuKNGB9eFe2eGPg+uZHxtEvSxY7FwMti9ebAlDpW9OsusnpOIVm+pinsBfYt\nbvq/OylnG2wNR5it9qT75YKLjGJLSGVWnTdbabvoD1PSGDLgynR/jS9a+JmEZvJd\nzU+LFl50Th974e7L1fI4FZpMXmhymqgwHomLSlMfx7CEcRSMpZwxz60133VJSZmm\n27FQpsUDdNgqcreQknXm/55kFU2KN+brsOXd6XxqK/B2sp2W0XtkQYw4Zva8uVry\nMj2Tm2B3qDJW4xn2dRwrlB6SemG8MP+Ar0D6horSn7RDeiSUszkx7B/jP2RpEmn0\nk8MmBqWjGw085LDuPXWfGDRZQYoxt4o4nfjFfrrLh1XESHsFS/y54Pp7P0cE9PXt\ndF/g/7z3IcsS72MzTFCWrl9F7te4MKVtutTDrnM4tzr3hhqM36LI/iJF15pWhT6S\nk/5SAnLoscsxW/wmBchf6NZ9rcFPkVBl5lWq+g8HAax6EALj/L8=\n=CDyg\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
